BODY {
	
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
			}

table, td, p, ul, li {
	font-family : Verdana, Geneva, Arial, "Trebuchet MS", Helvetica, sans-serif;
	font-size : 11px;
}
	
A:LINK {
	color : #525A46;
	text-decoration : none;
}

A:VISITED {
	color: #525A46;
	text-decoration : none;
}

A:HOVER {
	color : #000000;
	text-decoration : none;
	}
	
A:ACTIVE {
	color: #808000;
	text-decoration : none;
}

H1 {
	color : #525A46;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	letter-spacing : 1px;
}

H2 {
	color: #525A46;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 12px;
	font-weight: normal;
}
h3           {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	padding: 2px 2px 2px 2px;
	letter-spacing: 0px;
	background-color: #A8B98F;
	border-top: 1px dotted #758164;
	border-bottom: 1px dotted #758164;
	margin-top: 30px;
}

H4 {
	color : #CED990;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing : 1px;
	font-size : 11px;
	font-weight: normal;
	
}


}



